# $my.umode Returns the current user mode flags
Usage
    $my.umode([;irc_context_id])
Description
Returns the user mode flags of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification
    <string> $my.umode([irc_context_id:uint])

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010